Subject: Lojban use for man/machine communication

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Tue, 02 May 2000 12:26:09 -0400

Could I hear privately from Lojban List subscribers who are working on or 
have experience in natural language processing, and who would be interested 
in corresponding with researchers who would like to implement a 
Lojban-based natural language interface. A newly formed French company 
(that I don't think is on the list, which is why I am filtering for them) 
is considering Lojban. Needless to say, people in France or elsewhere in 
Europe would be especially interesting to them.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)